Sponsored Links

Sponsored Links

RetroA 4.53 Ultimate CFW & PKG Manager for PlayStation 3 Released


Sponsored Links
23w ago - Following up on PS3 4.53 OFW, today I present RetroA 4.53 Ultimate CFW and Package (PKG) Manager for PlayStation 3 Custom Firmware fans with details below.

Download: [Register or Login to view links] / [Register or Login to view links]

RetroA PS3 CFW MD5: 3130903F8B0A99A27AC6453BE182F416
RetroA PKG Manager MD5: CB32C5EAE1EBE17AA5708C9B516FE9E9

RetroA 4.53 Ultimate PS3 CFW

1.) Made out of 4.53 ofw
2.) Have install package files and app_home
3.) Have reactpsn compatibility
4.) Patched all coreos ecdsa check
5.) Patched lv2 to add peek /poke supoort
6.) Patched lv1 to disable lv2 protection
7.) Patched lv1 to add peek / poke support
8.) It can run games signed with keys up to 4.53
9.) Can be updated over any cfw
10.) Can be updated over 3.55 ofw
11.) Added no bt/bd patches
12.) RSOD bypass
13.) Reactpsn offline patch added
14.) Better system stability
15.) PSP remaster support added
16.) QA flag enabled by default if ps3 was qa on 3.55
17.) In game screenshot enabled
18.) Replaced XMB Wave
19.) Replaced Coldboot & Sound
20.) Package Manager added, need to install my CFW Manager to enable it

Replaced XMB Wave, Changed Startup Message, New coldboot and Sounds, Cleaning up of XMB Categories. Download My CFW Manager to get Package Manager (Thanks to hishamage for this). Thanks to Habib for his Patches.




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 83 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

tzepisor's Avatar
#73 - tzepisor - 21w ago
ppppppffffffff... I update to this 3 days ago and I ask for help... nothing... now I see more people got brick... why you start do this... sony must pay you for this... don't update to this because you sure got brick...!!!!

haze67's Avatar
#72 - haze67 - 22w ago
A guy that can't even build lv0 properly, not to mention his DBOFW one is not patched correctly (isoldr only) but totally messed up it starts already at the beginning of lv0.elf but it get worse when u move down, lv1block isn't at the correct place/offset...

Why the ... you would risk installing any RetroA build is beyond me, the builder he used is higher then OFW455 so the OFW455 would error out, in a way not bad for total noobs, but it's gonna require another higher spoofed >99999 to get out from it.

Building pups and whatnot is great but you should keep it private.. and prevent others from having a headache later on cuse your PUP bricked one.

drahcir's Avatar
#71 - drahcir - 22w ago
i have a wonderful brick

FlamesOfThunder's Avatar
#70 - FlamesOfThunder - 22w ago
then i have to be on 3.55 ofw to make it work?

Arach's Avatar
#69 - Arach - 22w ago
get error 8002Fxxx PUP corrupted ! high brick risk if the pup moves, sorry.

build img pup version 64017 : Why ? The build version OFW pup 4.55 is 62848.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News